/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "Errore di sistema";
"ret.210.message" = "Licenza scaduta";
"ret.211.message" = "Limite codice di licenza superato";
"ret.214.message" = "Fuori servizio";
"ret.410.message" = "Codice di licenza non valido";
"ret.411.message" = "Parametri non validi";
"ret.500.message" = "Connessione non riuscita";

"ret.201.informativeMessage" = "Impossibile accedere al server a causa di continui interventi di manutenzione del sistema. Riprovare più tardi oppure fare clic su Contatta l'assistenza per richiedere un supporto.";
"ret.210.informativeMessage" = "Questa licenza è scaduta. Rinnovare la licenza e riprovare.";
"ret.211.informativeMessage" = "Il numero di dispositivi attivati da questo codice di licenza ha superato il massimo. Contatta l'assistenza tecnica.";
"ret.214.informativeMessage" = "Questo prodotto non è più supportato. Contatta l'assistenza tecnica.";
"ret.410.informativeMessage" = "Questo codice di licenza non è valido per Cleaner One Pro. Immettere un codice di licenza valido e riprovare.";
"ret.411.informativeMessage" = "Si è verificato un errore durante il processo di attivazione. Contatta l'assistenza tecnica.";
"ret.500.informativeMessage" = "Impossibile connettersi al server per convalidare la licenza. Controllare la rete e riprovare.";

"ret.211.noti.informativeMessage" = "Il numero di dispositivi attivati da questo codice di licenza ha superato il massimo.";
"ret.214.noti.informativeMessage" = "Questo prodotto non è più supportato.";

// menu
"menu.checkUpdates" = "Controlla aggiornamenti...";
"menu.activationInfo" = "Informazioni attivazione";
"menu.activate" = "Attivazione in corso...";

// activate fail
"active.failed.tryAgain" = "Riprova";


// activate view
"activate.button.activate" = "Attiva";
"activate.button.quit" = "Esci";
"activate.button.contactSupport" = "Contatta l'assistenza";
"activate.text.licenseDes" = "Facendo clic su Attiva, si accettano i termini del Contratto di licenza.";
"activate.text.licenseLink" = "Contratto di licenza";

// activate success
"activate.success.doneBtn" = "Fine";
"activate.success.title" = "Attivazione riuscita";
"activate.success.description" = "Grazie per aver acquistato %@. Iniziamo subito.";

// Invalid SN alert
"invalid.alert.button" = "OK";
"invalid.alert.title" = "Input non valido";
"invalid.alert.message" = "Codice di attivazione o indirizzo e-mail non valido. Immettere le informazioni corrette e riprovare.";

// activation info
"activation.deactivate.button" = "Disattiva licenza";
"activation.deactivate.username" = "Nome utente:";
"activation.deactivate.license" = "Codice di licenza:";
"activation.deactivate.email" = "Indirizzo e-mail:";

"activation.alert.firstbutton" = "Désactiver";
"activation.alert.secondbutton" = "Annuler";
"activation.alert.title" = "Disattiva licenza";
"activation.alert.message" = "Si vous désactivez votre licence, vous devrez à nouveau saisir votre clé de licence et votre adresse e-mail pour la réactiver.";

"activation.info.title" = "Informazioni attivazione";
"activation.info.licensekey" = "Codice di licenza";
"activation.info.email" = "Indirizzo e-mail";
"activation.info.computername" = "Nome dispositivo";
"activation.info.expireddate" = "Data di scadenza";
"activation.info.neverexpired" = "Nessuna scadenza";
"activation.info.expired.description" = "*Il codice di licenza acquistato è scaduto. Per continuare a utilizzare %@ per una pulizia approfondita, rinnova prima la licenza, quindi riattivala per un aggiornamento.";
"activation.reactivatelicense.button" = "Riattiva licenza";
"activation.reactivate.button" = "Riattiva";
"activation.renew.button" = "Rinnova";

// license agreement
"licenseAgreement.title" = "Contratto di licenza di Cleaner One Pro";
